<?xml version="1.0" encoding="UTF-8"?>
<MatZasobuWchodzaceWSkladOpTech  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<organ>Starosta Powiatu Wrocławskiego</organ>
	<nazwa>mapa zasadnicza</nazwa>
	<identyfikatorMaterialuZasobu>P.0223.2017.2101</identyfikatorMaterialuZasobu>
	<dataWykonaniaKopii>2021-11-23</dataWykonaniaKopii>
	<imie>Sabina</imie>
	<nazwisko>Szmyt</nazwisko>
</MatZasobuWchodzaceWSkladOpTech>
